Page({
  data:{
    hello:'Hi~'
  },
  change:function(){
    this.setData({
      hello:this.data.hello+'~~',
    });
  },
  goToPageHom: function() {
    wx.navigateTo({
      url: '/pages/Recommend/Recommend',
    })
  },
  goToPageMes: function() {
    wx.navigateTo({
      url: '/pages/Demand/Demand',
    })
  },
});